Subject: bug#16567: 24.3.50; pcase should signal an error if no case matches

From: Helmut Eller <[email-masked]>
Date: Wed, 10 Sep 2014 08:18:24 +0200

On Tue, Sep 09 2014, Josh wrote:

> How is the special case of erroring upon failure to match a "fundamental
> macro"?

It's not a special case.  It's by far the most common case for me.

Helmut